Affected packages

Packages affected by golang-github-logr-devel upgrade from 1.1.0~rc1-1.fc36 to 1.1.0-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
golang-istio-pkg build 1 3 months ago
golang-sigs-k8s-aws-iam-authenticator build 2 4 months ago
golang-sigs-k8s-kustomize build 2 4 months ago
golang-helm-3 build 3 a month ago
golang-github-docker build 3 a month ago
golang-github-docker-swarmkit build 4 a month ago
etcd build None 4 months ago
golang-github-acme-lego build None 4 months ago
golang-github-acme-lego-3 build None 4 months ago
golang-github-mholt-certmagic-0.8 build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-github-logr-devel upgrade from 1.1.0~rc1-1.fc36 to 1.1.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.